[HM1] не устанавливается PostgreSQL